.pricing-btn {
  display: inline-block;
  padding: .5rem 1.5rem;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all .5s ease 0s;
  transition: all .5s ease 0s;
  margin: 0;
  border: 1px solid transparent;
  cursor: pointer;
  z-index: 1;
  font-size: 15px;
}
.pricing-btn-green {
  background: #83b633;
  color: #fff;
  font-weight: 600;
}
.pricing-btn:hover {
  color: #fff;
  text-decoration: none
}
.pricing-btn-text {
  font-size: 11px;
  font-weight: 400;
  display: block;
  font-family: 'ZohoPuvi',sans-serif;
  pointer-events: none
}
.content-wrap {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 60px;
  margin-bottom:60px;
  margin-right: auto;
  margin-left: auto;
}
.hero-wrap {
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 60px;
  padding-bottom: 60px;
  margin: 0 auto;
}
#header-wrap {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
#temp-body .content-wrap__anchor {
  border-bottom: 1px dotted rgba(0,0,0,0.5) !important;
}
#temp-body a {
  text-decoration: none;
  border-bottom: none !important;
}
#temp-body h1,#temp-body h2,#temp-body h3,#temp-body h4,#temp-body h5 {
  margin-bottom: 16px;
  color: #000;
  font-weight: 600;
}
#temp-body h1 {
  font-size: 34px;
}
#temp-body h2 {
  font-size: 30px;
}
#temp-body h3 {
  font-size: 23px;
}
#temp-body h4 {
  font-size: 22px;
}
p {
  font-size: 15px;
  line-height: 1.7;
  margin: 0 0 16px 0;
  color: #000;
}
.bg-banner-solid--grey {
  background-color: #f8f9fa
}
.content-wrap__anchor {
  border-bottom: 1px dotted rgba(0,0,0,0.5)
}
.feature-icon-small {
  width: 30px;
  height: 30px;
  background: url(/sites/default/files/site24x7/images/amazon-vpn-sprite.svg) no-repeat;
  display: inline-block;
  position: relative;
  background-size: 300px;
  background-position: -4px -4px;
}
.feature-icon-small.aicon2 {
  background-position: -41px -4px;
}
.feature-icon-small.aicon3 {
  background-position: -80px -4px;
}
.feature-icon-small.aicon4 {
  background-position: -112px -4px;
}
.dot-index {
  z-index: 1;
}
.curve-line {
  border-bottom: 2px solid #84b640;
}
.dot-pattern {
  background-image: url(/sites/default/files/site24x7/images/amazon-vpn-sprite.svg);
  width: 150px;
  height: 75px;
  position: absolute;
  background-repeat: repeat;
  z-index: -1;
  background-size: 300px;
  background-position: -150px 0px;
}
.dot-pattern-top {
  top: 0;
  left: -45px;
  height: 150px;
}
.video-container {
  position: relative;
  padding-bottom: 56.35%;
  padding-top: 35px;
  height: 0;
  overflow: hidden;
}
.video-container .play-text {
  height: 1.5em;
  font-size: 30px;
  line-height: 1.5;
  text-shadow: 0 0 .5em black;
}
.info-block .video-container {
  padding-top: 0;
}
.video-container .video-cover, .video-container .play-text {
  top: 0;
  bottom: 0;
  margin: auto;
}
@media(min-width: 576px) {
  .content-wrap {
      max-width:540px
  }
  .hero-wrap {
      max-width: 540px
  }
}
@media(min-width: 768px) {
  .content-wrap {
      max-width:720px
  }
  .hero-wrap {
      max-width: 720px
  }
}
@media(min-width: 992px) {
  .content-wrap {
      max-width:960px
  }
  .hero-wrap {
      max-width: 960px
  }
}
@media(min-width: 1200px) {
  .content-wrap {
      max-width:1140px
  }
  .hero-wrap {
      max-width: 1140px;
      padding-top: 60px;
      padding-bottom: 60px;
  }
}
@media(min-width: 576px) {
  .content-wrap {
      max-width:540px;
  }
  .hero-wrap {
      max-width: 540px;
  }
}
@media(min-width: 768px) {
  .content-wrap {
      max-width:720px;
  }
  .hero-wrap {
      max-width: 720px;
  }
  .content-wrap-md__anchor {
      border-bottom: 1px dotted rgba(0, 0, 0, 0.5);
  }
}
@media(min-width: 992px) {
  .content-wrap {
      max-width:960px;
  }
  .hero-wrap {
      max-width: 960px;
  }
  
}
@media(min-width: 1200px) {
  .content-wrap {
      max-width:1140px;
  }
  .hero-wrap {
      max-width: 1140px;
      padding-top: 60px;
      padding-bottom: 30px;
  }
}
@media screen and (max-width: 992px) {
  .center_txt {
    margin-bottom: 30px;
  }
  .center_txt h2, .center_txt p {
    text-align: center;
  }
}
@media (max-width:767px){
  .content-wrap {
      margin-top:40px;
      margin-bottom: 40px;
  }
  #temp-body h4 {
      font-size: 20px;
  }
  #temp-body h1 {
      font-size: 32px;
      line-height: 1.3;
  }
  #temp-body h2 {
      font-size: 27px;
  }
  #temp-body h3 {
      font-size: 22px;
  }
}
@media screen and (min-width: 1030px) {
  .navbar {
      height: 80px;
  }
  .navbar-brand img {
      width: 130px;
  }
  .dropdown-menu {
      top: 56px !important;
      border-top: 2.2px solid #83b633 !important;
  }
}
.dropdown-menu:before {
  display: none
}
.resource-menu-dropdown>.dropdown-item:first-child:hover::before,
.resource-menu-dropdown::before {
  display: none;
}